Magick::animationIterationsImage Class Reference

`#include <STL.h>`

## Public Member Functions

| animationIterationsImage (const size_t iterations_)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 1262 of file STL.h.

## Constructor & Destructor Documentation

## animationIterationsImage()

Magick::animationIterationsImage::animationIterationsImage | ( | const size_t | iterations_ | ) |

Definition at line 1175 of file STL.cpp.

## Member Function Documentation

## operator()()

void Magick::animationIterationsImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 1179 of file STL.cpp.

References Magick::Image::animationIterations().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp